Subject: New Reply Received - store issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Feb 2023 11:43:51 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  store issue  Ticket comment <div dir="auto">Hello,<div dir="auto">The issue is not resolved at all. I am fed up of losing my time....</div>
<div dir="auto">They forced me to exchange with another perfume... THAT I DIDN'T NEED !!!</div>
<div dir="auto">What an a ful experience.... and still you haven't understood I LOST TIME AND MONEY because of what happened!!</div>
<div dir="auto"><br></div>
<div dir="auto">Mrs Antoun</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 23 Feb 2023, 14:13 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Noëlle,<br><br>
</div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>We apologize for the inconvenience caused to you and really sorry if we’ve taken longer than usual to get back to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to informed you that we have been notified by the store team that you visited the store for exchange the perfume you purchase with us and the cashier refused to exchange the item. But later it was exchanged and then you have been contacted by the store team over the call, they apologize you for the experience you had and assured you not to repeat the mistake again when you shop with us in future.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We also would like to inform you that we value our customers and we strive each day to improve the services with efficient way ensuring the quality and are providing timely &amp; convenient solution to our customers.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​We appreciate your understanding and cooperation.<br> <br>Feel free to get in touch with us for further assistance.</div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5486311